@charset "utf-8";
/* CSS Document */
body{
padding:66px 0 0 0;
}
main.history table{
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
max-width: 800px;
margin: 2em auto;
}

main.history table td{
padding: 1em;
}
main.history table td:nth-of-type(1){
color:#C19222;
}

main.president p.catch{
text-align: center;
font-size: 1.8rem;
font-weight: bold;
margin-bottom: 2em;
}
main.president .inner{
line-height: 2;
max-width: 840px;
margin:1em auto;
}
main.president .inner p{
margin-bottom: 1em;
}
main.president .inner ul{
margin-bottom: 1em;
}
main.president .inner ul li{
padding-left: 2em;
}
main.president .pics:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
main.president .pics{
width: 550px;
display:block;
margin:2em auto 0 auto;
line-height: 2;
}
main.president .pics .pic{
width: 35%;
height: auto;
max-height: 240px;
display: block;
float: left;
margin-right: 1em;
padding-bottom: 0.5em;
overflow: hidden;
}
main.president .pics .pic img{
width: 100%;
height: auto;
}

main.rugbyshop dl{
line-height: 2;
padding-top:2vw;
}
main.rugbyshop dt{
font-size: 1.8rem;
font-weight: bold;
padding-left: 1em;
border-left: 10px solid #ccc;
margin-bottom: 0.5em;
}
main.rugbyshop dd{
padding-bottom:1em;
border-bottom: 1px solid #ccc;
margin-bottom:4em;
}
main.rugbyshop dd img{
max-width: 100%;
width: auto;
height: auto;
}

main.rugbyshop ul.pics{
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
    margin:1em 0 0 0;
}
main.rugbyshop ul.pics li{
width: 24%;
margin:0 1% 1em 0;
}
main.rugbyshop ul.pics li img{
width: 100%;
height: auto;
}


main.food dl{
line-height: 2;
padding-top:2vw;
}
main.food dt{
font-size: 1.8rem;
font-weight: bold;
padding-left: 1em;
border-left: 10px solid #ccc;
margin-bottom: 0.5em;
}
main.food dd{
padding-bottom:1em;
border-bottom: 1px solid #ccc;
margin-bottom:4em;
}
main.food dd img{
max-width: 100%;
width: auto;
height: auto;
}

main.food ul.pics{
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
    margin:1em 0 0 0;
}
main.food ul.pics li{
width: 24%;
margin:0 1% 1em 0;
}
main.food ul.pics li img{
width: 100%;
height: auto;
}


/*-----------------------
 breadcrumbs
-------------------------*/
.breadcrumbs {
     width:100%;
     max-width: 1000px;
    margin: 0 auto;
}
.breadcrumbs ul {
width: 98%;
margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.2rem;
    font-weight: bold;
}
.breadcrumbs ul li:nth-of-type(1) {
    padding-left: 0;
}
.breadcrumbs ul li {
    padding: 1em 1em 1em 0;
        padding-left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #888888;
    position: relative;
}
.breadcrumbs ul li:after {
    content: "＞";
    right: 0.25em;
    position: absolute;
}
.breadcrumbs ul li a {
    padding: 0 1em 0 0;
    font-size: 1.2rem;
    color:#222222;
}
.breadcrumbs ul li:nth-last-of-type(1):after {
    content: none;
}


/*-----------------------
 contents
-------------------------*/

main > section.contents{
padding:0;
    position: relative;
    top:0;
    line-height: 2;
    font-size: 1.6rem;
}
section.contents strong{
font-weight: bold;
}
p.txtR span.day {
    padding-right: 2em;
    font-size: 1.2rem;
color: #888888;
}
section.contents h3{
font-weight: bold;
padding: 0.25em 0 0.25em 1.5em;
margin-bottom: 1em;
background-color: #F2F2F2;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-size: 1.6rem;
}

section.contents .left-box > .blog-list,
section.contents .left-box > section{
padding: 1vw 0;
width: 100%;
max-width: 740px;
margin: 2em auto;
}


main.first_time_purchaser p{
list-style: 2;
font-size: 1.8rem;
max-width:460px;
margin:0 auto 1em auto; 
}

/*-----------------------
 sidebox
-------------------------*/
.single .contents > .wrap{
margin-top:0;
padding:2vw 0 1vw 0;
display: flex;
  align-items:flex-start;
justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.single .wrap .left-box{
width: 70%;
font-size: 1.4rem;
padding-bottom:3vw;
}
.single .wrap .left-box h2 {
    color: #222222;
    text-align: center;
    font-size:1.6rem;
    line-height: 1.5;
    font-weight: bold;
    padding:2em 0;
    position: relative;
}
.single .wrap .left-box h2:after{
content: "";
width: 55px;
height: 2px;
background-color: #888888;
position: absolute;
bottom:1em;
left:50%;
transform: translateX(-50%); 
}

.single .wrap .left-box h4{
font-size: 1.8rem;
font-weight: bold;
margin: 2em 0 0.5em 0;
}

.single .wrap .left-box h5 {
    margin:1em 0;
    font-size: 18px;
    font-weight: bold;
}
.single .wrap .left-box h5:before {
    content: "■";
    color: #1f296a;
    margin-right: 10px;
}
.single .wrap .left-box h6{
	font-size:16px;
    font-weight: bold;
    color: #333;
    background-color: #EFEFEF;
    padding: 0.25em 0.5em;
    margin:1em 0;
}


.single .left-box section a:link,.single .left-box section a:visited {
  text-decoration:underline;
  color:#6278A7;
}
.single .left-box section a:hover,.single .left-box section a:active,.single .left-box section a:focus {
  text-decoration:underline;
  color:#888888;  
}

.single .left-box section table{
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
}
.single .left-box section table th,
.single .left-box section table td{
border: 1px solid #999;
padding:0.5em;
}
.single .left-box section table th{
background-color: #eee;
font-weight: bold;
}

main:not(.single) .contents .wrap a:link,main:not(.single) .contents .wrap a:visited {
  text-decoration:underline;
  color:#6278A7;
}
main:not(.single) .contents .wrap a:hover,main:not(.single) .contents .wrap a:active,main:not(.single) .contents .wrap a:focus {
  text-decoration:underline;
  color:#888888;  
}


aside.l-sidebar{
padding:0 0;
width: 26%;
}
aside.l-sidebar h2{
font-size: 1.6rem;
text-align: left;
padding:0.5em 1em;
margin-bottom: 1em;
background-color:#888888;
color: #ffffff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
aside.l-sidebar h2:after{
display: none;
}
aside.l-sidebar section{
padding:1vw 0;
}
aside.l-sidebar a{
display: block;
width: 100%;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
color: #333;
font-size: 1.4rem;
text-decoration: none;
}
aside.l-sidebar a:hover{
  text-decoration:underline;
  color:#C19222;
}

aside.l-sidebar .search form{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
aside.l-sidebar .search input[type=text]{
width:80%;
padding:0.5em 1em;
font-size: 16px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
aside.l-sidebar .search button {
    background-color:#888888;
    width: 20%;
    height: 39px;
    font-size: 15px;
    color: #fff;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}
aside.l-sidebar .search button img{
    width:auto;
    height:30px;
}


.post-pager .post-link-list {
    padding:2vw 0;
    display: flex;
    align-items: center;
    justify-content:space-around;
}
.post-pager .post-link-list a{
color: #888888;
font-size: 1.4rem;
}
/*
.post-pager .post-link-list .riverse a:before{
content: "＜ ";
}
.post-pager .post-link-list .next a:after{
content: " ＞";
}
*/



/*---------------------------------------------*
* blog
*----------------------------------------------*/
ul.blog-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.blog-list li:nth-of-type(1){
border-top: 1px solid #c9c9c9;
padding-top: 2em;
margin-top: 0;
}
ul.blog-list li{
padding:0 0 2em 0;
margin:1em 0;
border-bottom:1px solid #c9c9c9;
width: 100%;
}
ul.blog-list li a{
text-decoration: none;
color: #333;
}
ul.blog-list .data-area {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.1rem;
    color: #6d6d6d;
}
ul.blog-list .data-area time {
    color:#D36F00;
    font-weight: bold;
    padding-right: 1em;
}
ul.blog-list .data-area p {
color:#D36F00;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 1.4rem;
    line-height: 1.86;
    letter-spacing: .07rem;
    margin: 0;
}
ul.blog-list li h3{
border-left: none;
font-weight: normal;
color: #222222;
font-size: 1.8rem;
padding: 0.25em;
}
ul.blog-list li a > p{
font-size: 1.4rem;
}

.pager{
padding-top: 2em;
display: flex;
  justify-content: center;
  align-items: center;
}
.pager h2{
display: none;
}
.pager nav{
width: 100%;
}
.pager nav .nav-links{
display: flex;
  justify-content: center;
  align-items: center;
}

.pager a:hover, .pager span.active {
    background-color: #888888;
    color: #ffffff;
}
.pager a, .pager span {
    margin: 0 .7rem;
    width: 3rem;
    height: 3rem;
    display: flex;
  justify-content: center;
  align-items: center;
    font-size: 1.4rem;
    white-space: nowrap;
    border: 1px solid #888888;
    color: #888888;
    background: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
}
.pager nav .nav-links .current{
border: none;
}



/*---------------------------------------------*
* width 1000px
*----------------------------------------------*/
@media screen and (max-width:1000px) {

main.history table{
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
max-width: 800px;
}

main.history table td{
display: block;
width: 100%;
padding:0;
}
main.history table td:nth-of-type(2){
padding-bottom: 1.5em;
}

main.president .inner{
line-height:1.5;
}
main.president .pics{
width:100%;
max-width: 500px;
display:block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
main.president .pics .pic{
width:240px;
height:320px;
float:none;
margin: 1em auto;
}
main.president .pics .pic img{
width: 100%;
height: auto;
}


main.rugbyshop dl{
line-height:1.5;
}
main.rugbyshop ul.pics{
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
main.rugbyshop ul.pics li{
width:48%;
margin:0 1% 1em 1%;
}

main.food dl{
line-height:1.5;
}
main.food ul.pics{
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
main.food ul.pics li{
width:48%;
margin:0 1% 1em 1%;
}

.breadcrumbs ul{
width:96%;
margin: 0 auto;
line-height: 1.5;
}
.breadcrumbs ul {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding: 0.5em 0;
}
.breadcrumbs ul li {
    padding:0 1em 0 0;
}


.breadcrumbs ul{
width:96%;
margin: 0 auto;
}
.breadcrumbs ul {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding: 0.5em 0;
}
.breadcrumbs ul li {
    padding:0 1em 0 0;
}

.post-pager .post-link-list a {
    font-size: 1.4rem;
}
.pager {
padding: 2em 0;
}
.single .wrap .left-box {
    width:100%;
    padding-bottom:5vw;
    margin-bottom:5vw;
    border-bottom: 1px solid #ddd;
}

aside.l-sidebar .search{

padding-bottom: 4vw;
}

aside.l-sidebar {
    padding: 4vw 0;
    width: 100%;
}
aside.l-sidebar section {
    padding:4vw 0;
}
aside.l-sidebar a {
line-height: 3;
}
ul.blog-list li h3 {
    font-size: 1.6rem;
    line-height: 1.5;
}
section.contents {
    padding:3vw 0;
}
section h2.subtitle {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      max-width: 100%;
      overflow: hidden;
}

.contact table th{
width:100%;
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-align:left;
padding: 0.5em 0 0 0;
}
.contact table td{
width:100%;
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding:0 0 0.5em 0;
}

aside.banner .wrap img.pc{
display:none;
}
aside.banner .wrap img.sp{
display:block;
}


}
/* width 1000px end --------------------------------------------*/

/*---------------------------------------------*
* width768px
*----------------------------------------------*/
@media screen and (max-width:768px) {

.single .left-box section table{
width: auto;
height: auto;
min-width:640px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.single .left-box section div.sc{
width: 100%;
height: auto;
padding: 1.5em 0;
overflow-x: auto;
position: relative;
}
.single .left-box section div.sc:before{
content: "横スクロール▶";
position: absolute;
top: 0;
right: 0;
font-size: 1.2rem;
color: #999;
}


}


/*---------------------------------------------*
* width 640px
*----------------------------------------------*/
@media screen and (max-width:640px) {

.single .wrap .left-box h2 {
    font-size:3.6vw;
}

}
/* width 640px end --------------------------------------------*/

